## haskell-quickcheck-unicode 1.0.0.1

=== debian/changelog ===
haskell-quickcheck-unicode (1.0.0.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:41 -0400

haskell-quickcheck-unicode (1.0.0.1-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 14:31:41 -0400

haskell-quickcheck-unicode (1.0.0.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:58 -0500

haskell-quickcheck-unicode (1.0.0.1-3) experimental; urgency=medium

  * debian/copyright: debian/*, not */debian
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:31 +0200

haskell-quickcheck-unicode (1.0.0.1-2) unstable; urgency=medium

  * Fix debian/copyright syntax
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:48 +0200

haskell-quickcheck-unicode (1.0.0.1-1) experimental; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 11:19:59 +0200
